@charset "utf-8";
/* CSS Document */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}
#how * {
  margin: 0;
  padding: 0;
  line-height: 1.7;
  color: #000;
}
#how {
  box-sizing: border-box;
  font-family: "Meiryo", "ヒラギノ角ゴ ProN W3", "Yu Gothic", sans-serif;
  font-size: 16px;
  width: 100%;
}
#how a {
  color: #000;
  text-decoration: none;
}
#how .red {
  color: #bf0000;
}
#how .bold {
  font-weight: bold;
}
#how .bgimg {
  margin: 2% 0;
  padding: 2% 2% 10%;
  color: #fff;
  background: #432112 url('https://www.mano-a-mano.jp/images/how2/how_d02.png') no-repeat 96% 52%;
  background-size: 60%;
}
#how .floatwrap {
  width: 100%;
  margin-bottom: 3%;
}
#how .floatbox {
  width: 50%;
  float: left;
}
#how img.floatbox {
  width: 48%;
  margin-right: 2%;
}
#how h1 {
  font-size: 24px;
  font-weight: bold;
  padding: 0 2%;
}
#how .howToTitle {
  width: 100%;
  text-indent: 0.7em;
  font-size: 20px;
  font-weight: normal;
}
#how .title {
  width: 100%;
  background: #000;
  color: #fff;
  line-height: 2.5;
  margin-bottom: 3%;
  text-indent: 1em;
  font-size: 20px;
  font-weight: normal;
}
#how .title a {
  color: #fff;
}
#how .section {
  margin-bottom: 6%;
  padding: 0 2%;
}
#how .anchor {
  margin-top: -10%;
  padding-top: 10%;
}
#how .border-b {
  border-top: 2px solid #000;
  margin-bottom: 2%;
}
#how .howlist {
  list-style: outside none none;
  margin: 2% 0 2%;
}
#how .howlist li {
  background-color: #f6f6f6;
  border: 1px solid #cccccc;
  border-radius: 3px;
  box-sizing: border-box;
  color: #5a311b;
  margin-right: 2%;
  padding: 2%;
  text-align: center;
  width: 32%;
  float: left;
}
#how .howlist li:last-child {
  margin-right: 0;
}
#how .howlist li a {
  color: #5a311b;
  display: block;
  position: relative;
  z-index: 1;
}
#how .howlist br {
  display: none;
}
#how .text01 {
  margin-bottom: 2%
}
#how .text02 {
  color: #5a311b;
  line-height: 30px;
  vertical-align: bottom;
  font-weight: bold;
  margin-bottom: 2%
}
#how .point {
  margin-right: 1%;
  color: #ffffff;
  background-color: #5a311b;
  border-radius: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
  font-size: 20px;
  line-height: 30px;
  display: block;
  float: left;
}

@media print, screen and (max-width:797px) {
#how {
  font-size: 14px;
  width: 100%;
}
#how h1 {
  font-size: 18px;
}
#how .howToTitle {
  font-size: 14px;
  font-weight: bold;
}
#how .title {
  font-size: 14px;
  font-weight: bold;
}
#how .anchor {
  margin-top: -30%;
  padding-top: 30%;
}
#how .border-b {
  margin-bottom: 3%;
}
#how .howlist {
  margin: 3% 0 4%;
}
#how .text01 {
  margin-bottom: 3%
}
#how .howlist li {
  font-size: 12px;
}
#how .howlist li a {
  line-height: 1.4;
}
#how .howlist br {
  display: inline;
}
#how .bgimg {
  padding-bottom: 15%;
  background-position: 96% 80%;
  background-size: 50%;
}
}
